#left-sidebar .sidebar-nav li.Selected a {
	margin-top: 0;
	padding-top: 0;
}

#left-nav li {
	margin-left: 12px;
}

.tabs {
	cursor: pointer;
    position: absolute;
    top: 19px;
}

.tabs li {
	margin: 0px 0px 0px 0px !important;
}

.formwrapper input#from-input {
	height: 23px;
	padding-top: 5px;
}

.left-sidebar .sidebar-nav h3 a {
	color: #6D5D15;
}

.subnav1 .header {
	background: url(../../img/common/img-rides-submenu-bg.gif) 0 0 no-repeat transparent;
}

.subnav1 .wrapper {
	background: url(../../img/common/img-rides-submenu-bg-repeat.gif) 0 0 repeat-y transparent;
}

.subnav1 .footer {
	background: url(../../img/common/img-rides-submenu-bg-footer.gif) 0 0 no-repeat transparent;

}

.subnav2 .header {
	background: url(../../img/common/img-plan-submenu-bg.gif) 0 0 no-repeat transparent;
}

.subnav2 .wrapper, .subnav3 .wrapper, .subnav4 .wrapper, .subnav5 .wrapper {
	background: url(../../img/common/img-plan-bg-repeat.gif) 0 0 repeat-y transparent;
}

.subnav2 .footer, .subnav3 .footer, .subnav4 .footer, .subnav5 .footer  {
	background: url(../../img/common/img-plan-bg-footer.gif) 0 0 no-repeat transparent;
}

.subnav3 .header, .subnav3 .header, .subnav4 .header, .subnav5 .header {
	background: url(../../img/common/img-plan-submenu-bg.gif) 0 0 no-repeat transparent;
}

.subnav6 .header {
	background: url(../../img/common/img-events-submenu-header.gif) 0 0 no-repeat transparent;
}

.subnav6 .wrapper {
	background: url(../../img/common/img-events-submenu-repeat.gif) 0 0 repeat-y transparent;
}

.subnav6 .footer {
	background: url(../../img/common/img-events-submenu-footer.gif) 0 0 no-repeat transparent;
}

#swrwidget .swrwidget-submit { margin-top: 20px !important }